using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class AcademicHonorCategoryType {
    /* The unique identifier of the resource. */
    public string id { get; set; }

    /* Key for AcademicHonor */
    public int? academicHonorCategoryTypeId { get; set; }

    /* Code for academic honors type. */
    public string codeValue { get; set; }

    /* The description of the descriptor. */
    public string description { get; set; }

    /* A shortened description for the academic honor category type. */
    public string shortDescription { get; set; }

    /* A unique system-generated value that identifies the version of the resource. */
    public string _etag { get; set; }

    }
}
