using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class AcademicWeekReference {
    /* The school label for the academic week. */
    public string weekIdentifier { get; set; }

    /* The identifier assigned to a school by the State Education Agency (SEA). */
    public int? schoolId { get; set; }

    /* Represents a hyperlink to the related academicWeek resource. */
    public Link link { get; set; }

    }
}
