using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class StaffEducationOrganizationEmploymentAssociationReference {
    /* EducationOrganization Identity Column */
    public int? educationOrganizationId { get; set; }

    /* A unique alpha-numeric code assigned to a staff. */
    public string staffUniqueId { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string employmentStatusDescriptor { get; set; }

    /* The month, day, and year on which an individual was hired for a position. */
    public DateTime? hireDate { get; set; }

    /* Represents a hyperlink to the related staffEducationOrganizationEmploymentAssociation resource. */
    public Link link { get; set; }

    }
}
