using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class StudentAssessmentSocialRelationshipAssessmentOutcome {
    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string socialRelationshipAssessmentOutcomeLevelDescriptor { get; set; }

    /* When reporting an annual or exit assessment, providers must indicate if the child has shown any new skill or behaviors related to positive social relationships.  */
    public bool? newSocialRelationshipAssessmentOutcome { get; set; }

    }
}
