using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class SessionReference {
    /* School Identity Column */
    public int? schoolId { get; set; }

    /* The identifier for the school year (e.g., 2010/11). */
    public int? schoolYear { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string termDescriptor { get; set; }

    /* Represents a hyperlink to the related session resource. */
    public Link link { get; set; }

    }
}
