using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class StudentTransportation {
    /* The unique identifier of the resource. */
    public string id { get; set; }

    /* A reference to the related BusRoute resource. */
    public BusRouteReference busRouteReference { get; set; }

    /* A reference to the related School resource. */
    public SchoolReference schoolReference { get; set; }

    /* A reference to the related Student resource. */
    public StudentReference studentReference { get; set; }

    /* Pickup or dropoff time, depending on direction. */
    public string busRouteTime { get; set; }

    /* A unique system-generated value that identifies the version of the resource. */
    public string _etag { get; set; }

    }
}
